summaryrefslogtreecommitdiff
path: root/stowcmds.sh
diff options
context:
space:
mode:
authorRaymaekers Luca <raymaekers.luca@gmail.com>2023-04-22 15:00:02 +0200
committerRaymaekers Luca <raymaekers.luca@gmail.com>2023-04-22 15:00:02 +0200
commit5c7c5d8de9cad7f88d96d0be4e3b6b84ad0f623c (patch)
tree69a6fae1ef1030728e4692b663134ae314f8bf4f /stowcmds.sh
parent63cb269477b9ce35b9473cec5ecb78eb2bb98d08 (diff)
added symlink to stowcmds generation
Diffstat (limited to 'stowcmds.sh')
-rwxr-xr-xstowcmds.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/stowcmds.sh b/stowcmds.sh
index 6583ee5..5116c73 100755
--- a/stowcmds.sh
+++ b/stowcmds.sh
@@ -18,6 +18,8 @@ else
read MACH
fi
+ln -sf "$(realpath $0)" "$(realpath $0 | xargs dirname)"/bin/common/stowdots
+cd "$(realpath $0 | xargs dirname)" || exit 1
case "$MACH" in
"desktop" | "d" | "laptop" | "l")
mkdir -p "$HOME/bin"